export const config = {
  COURIERS_SOURCE: "CR_202405201800.csv",
  HOLIDAYS_START_DATE: "2024-04-03",
  HOLIDAYS_END_DATE: "2025-03-01",
  HOLIDAYS_YEAR: "2024",
  OUTPUT_NAME: "courier_holidays-21-05-2024",
  REQ_RATE: 100,
};
